<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'activequiz', language 'it', branch 'MOODLE_30_STABLE'
 *
 * @package   activequiz
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activequiz:addinstance'] = 'Aggiungere istanza Active Quiz';
$string['activequiz:attempt'] = 'Tentare Active Quiz';
$string['activequiz:control'] = 'Gestire Active Quiz. (Di solito ad uso dei docenti)';
$string['activequiz:editquestions'] = 'Modificare domande Active Quiz';
$string['activequizintro'] = 'Introduzione';
$string['activequiz:seeresponses'] = 'Visualizzare le risposte di altri studenti per valutarle';
$string['activequizsettings'] = 'Impostazioni generali Active Quiz';
$string['activequiz:viewownattempts'] = 'Visualizzare i propri tentativi';
$string['activitygrades'] = 'Punteggio attività:';
$string['addquestion'] = 'Aggiungi domanda';
$string['addtoquiz'] = 'Aggiungi';
$string['anonymousresponses'] = 'Rendi anonime le risposte degli studenti';
$string['anonymousresponses_help'] = 'Il docente visualizzerà le risposte degli studenti in forma anonima, in questo modo visualizzando la schermata degli studenti i loro nomi o i nomi dei guppi non compariranno.';
$string['assessed'] = 'Valutato';
$string['assessed_help'] = 'Seleziona questa casella per rendere valutato  il tuo quiz';
$string['attempt_grade'] = 'Punteggio del tentativo';
$string['attemptno'] = 'Numero del tentativo';
$string['attempts'] = 'Tentativi';
$string['attemptstarted'] = 'Un tuo tentativo è già in svolgimento, per favore clicca qui sotto per proseguire il tentativo.';
$string['attemptstartedalready'] = 'Un tentativo dei membri del tuo gruppo è già in svolgimento';
$string['attemptview'] = 'Visualizza tentativo';
$string['cantaddquestiontwice'] = 'Nel quiz non è possibile aggiungere la stessa domanda più di una volta';
$string['cantinitattempts'] = 'Non è possibile inizializzare tuoi tentativi';
$string['closesession'] = 'Chiudi sessione';
$string['closingsession'] = 'Chiusura sessione in corso...';
$string['countdatasetlabel'] = 'Numero di risposte';
$string['defaultquestiontime'] = 'Tempo predefinito della domanda';
$string['defaultquestiontime_help'] = 'Il tempo di visualizzazione di default delle domande.<br />Può essere modificato domanda per domanda.';
$string['edit'] = 'Modifica quiz';
$string['editpage_opensession_error'] = 'Non è possibile modificare una domanda del quiz nè l\'impaginazione quando è in corso una sessione.';
$string['endquestion'] = 'Modifica domanda';
$string['eventattemptstarted'] = 'Iniziato tentativo';
$string['eventattemptviewed'] = 'Visualizzato tentativo';
$string['eventquestionanswered'] = 'Domanda con risposta per tentativo';
$string['eventquestionmanuallygraded'] = 'Domanda valutata manualmente';
$string['feedbackintro'] = 'Il feedback per la tua domanda.  Per favore attendi il docente prima di proseguire con la domanda successiva.';
$string['firstsession'] = 'Prima sessione';
$string['gatheringresults'] = 'Raccolta dei risultati in corso...';
$string['gotosession'] = 'Vai alla sessione in corso';
$string['grademethod'] = 'Metodo di valutazione della sessione';
$string['grademethod_help'] = 'Il metodo utilizzato per la valutazione. Questo metodo calcolerà il punteggio in presenza di più sessioni dello stesso Active Quiz';
$string['gradesettings'] = 'Configurazione della valutazione';
$string['groupattendance'] = 'Consenti partecipazione di gruppo';
$string['groupattendance_help'] = 'Lo studente che tenta il quiz potrà selezionare tra gli appartenenti al gruppo coloro che sono presenti.';
$string['grouping'] = 'Raggruppamento';
$string['grouping_help'] = 'Seleziona il raggruppamento da utilizzare per raggruppare gli studenti';
$string['groupmembership'] = 'Gruppo d\'appartenenza';
$string['groupworksettings'] = 'Impostazioni gruppo';
$string['hide_correct_answer'] = 'Nascondi le risposte corrette';
$string['hidenotresponded'] = 'Nascondi le risposte non date';
$string['hidestudentresponses'] = 'Nascondi risposte';
$string['highestsessiongrade'] = 'Voto più alto della sessione';
$string['indvquestiontime'] = 'Tempo per le risposte';
$string['indvquestiontime_help'] = 'Il tempo concesso per rispondere, espresso in secondi.';
$string['instructorsessionsgoing'] = 'Una sessione è in già corso. Per favore clicca sul pulsante sottostante per entrare nella sessione';
$string['invalidattemptaccess'] = 'Non sei autorizzato ad accedere a questo tentativo';
$string['invalid_indvquestiontime'] = 'Il tempo della domanda deve essere un intero maggiore o uguale a zero';
$string['invalid_numberoftries'] = 'Il numero dei tentativi deve essere un intero maggiore o uguale a 1';
$string['invalid_points'] = 'I punteggi sono obbligatori e devono essere numeri maggiori di 0';
$string['invalidquestionattempt'] = 'Al tentativo del quiz viene aggiunta una domanda non valida ($a->questionname).';
$string['joinquiz'] = 'Partecipa al quiz';
$string['joinquizinstructions'] = 'Clicca per partecipare al quiz';
$string['jumptoquesetioninstructions'] = 'Seleziona la domanda alla quale desideri rispondere:';
$string['jumptoquestion'] = 'Vai alla domanda';
$string['lastsession'] = 'Ultima sessione';
$string['loading'] = 'Inizializzazione quiz';
$string['manualcomment'] = 'Commenti manuali';
$string['manualcomment_help'] = 'Il docente potrà aggiungere commenti durante la valutazione dei tentativi.';
$string['marks'] = 'Valutazioni';
$string['marks_help'] = 'La valutazione numerica per ogni domanda e il punteggio complessivo del tentativo';
$string['modulename'] = 'Active Quiz';
$string['modulename_help'] = '<p> L\'Active quiz consente al docente  di creare ed amministrare
quiz in tempo reale. In Active Quiz possono essere utilizzate tutte le tipologie di domande del quiz standard.</p>
<p>Active Quiz consente la partecipazione individuale o di gruppo. Nella partecipazione di gruppo è possibile fornire una valutazione durante lo svolgimento dell\'Active Quiz solo a quei partecipanti che hanno presenziato alla sessione.
Le domande possono essere configurate per consentire tentativi multipli.  E\' possibile impostare un tempo limite per la risposta oppure il docente può chiudere manualmente la possibilità di rispondere e passare alla domanda successiva. Il docente può anche saltare  da una domanda ad un\'altra mentre la sessione è in corso. Il docente può monitorare la partecipazione individuale o di gruppo, verificare in tempo reale le risposte dei partecipanti e le domande affrontate. </p>
<p>Ogni tentativo del quiz diventa un tentativo quiz standard to come un quiz standard (ad eccezione della tipologia di domande "essay" e "PoodLL" ) e la valutazione è registrata nel registro del valutatore.
La valutazione per la partecipazione di  gruppo può essere effettuata automaticamente trasferendo la valutazione dalla singola risposta alle risposte di gruppo. </p>
<p>Il docente ha delle opzioni per visualizzare i suggerimenti, fornire commenti e visualizzare le risposte corrette agli studenti dopo il completamento del quiz.</p>
<p>Active Quiz  può essere impiegato come uno strumento di "Team Based Learning" per Moodle.</p>';
$string['modulenameplural'] = 'Quiz attivi';
$string['nextquestion'] = 'Domanda successiva';
$string['nochangegroups'] = 'Non è possibile cambiare gruppo dopo aver creato sessioni oppure in questo corso non ci sono raggruppamenti.';
$string['nochangegroups_label'] = '&nbsp;';
$string['nofeedback'] = 'Questa domanda non ha feedback';
$string['no_questions'] = 'Il quiz non ha domande.';
$string['nosession'] = 'La sessione non è in corso';
$string['notime'] = 'Senza limite di tempo';
