<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_mrbs', language 'it', branch 'MOODLE_27_STABLE'
 *
 * @package   block_mrbs
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['about_mrbs'] = 'Informazioni su MRBS';
$string['accessdenied'] = 'Accesso Negato';
$string['accessmrbs'] = 'Pianifica Risorsa (Stanza Computer)';
$string['addarea'] = 'Aggiungi area';
$string['addentry'] = 'Aggiungi';
$string['addroom'] = 'Aggiungi stanza';
$string['advanced_search'] = 'Ricerca avanzata';
$string['all_day'] = 'Tutto il giorno';
$string['area_admin_email'] = 'Email del gestore dell\'area';
$string['areas'] = 'Aree';
$string['backadmin'] = 'Torna all\'amministrazione';
$string['blockname'] = 'Pianificazione risorse';
$string['bookingsfor'] = 'Prenotazioni per';
$string['bookingsforpost'] = '';
$string['brief_description'] = 'Breve descrizione.';
$string['browserlang'] = 'Il tuo browser è configurato con il seguente ordine di preferenza per le lingue';
$string['capacity'] = 'Capacità';
$string['charset'] = 'utf-8';
$string['click_to_reserve'] = 'Clicca sulla cella per effettuare una prenotazione.';
$string['confirmdel'] = 'Sei sicuro di eliminare l\'elemento?';
$string['conflict'] = 'La nuova prenotazione sarà in conflitto con questa(e)';
$string['createdby'] = 'Creato da';
$string['ctrl_click'] = 'Usa il tasto Ctrl per selezionare più di una stanza';
$string['ctrl_click_type'] = 'Usa il tasto Ctrl per selezionare più di un tipo';
$string['database'] = 'Database';
$string['dayafter'] = 'Vai al Giorno Dopo';
$string['daybefore'] = 'Vai al Giorno Prima';
$string['days'] = 'giorni';
$string['delarea'] = 'Devi eliminare tutte le stanze in quest\'area prima di proseguire<p>';
$string['deleteentry'] = 'Elimina';
$string['deletefollowing'] = 'Verranno eliminate le seguenti prenotazioni';
$string['deleteseries'] = 'Elimina Serie';
$string['delete_user'] = 'Elimina questo utente';
$string['duration'] = 'Durata';
$string['editarea'] = 'Modifica area';
$string['editentry'] = 'Modifica';
$string['editroom'] = 'Modifica stanza';
$string['editroomarea'] = 'Modifica la descrizione dell\'area o della stanza';
$string['editseries'] = 'Modifica Serie';
$string['edit_user'] = 'Modifica utente';
$string['end_date'] = 'Ora Fine';
$string['entries_found'] = 'trovati valori';
$string['entry'] = 'Valore';
$string['entry_found'] = 'trovato valore';
$string['entryid'] = 'Entry ID';
$string['error_area'] = 'Errore: area';
$string['error_room'] = 'Errore: stanza';
$string['external'] = 'Esterno';
$string['failed_connect_db'] = 'Errore fatale: connessione al database fallita';
$string['failed_to_acquire'] = 'Non è stato possibile ottenere l\' accesso esclusivo al database';
$string['for_any_questions'] = 'per qualsiasi altra domanda.';
$string['fulldescription'] = 'Descrizione Completa:<br>&nbsp;&nbsp;(Numero di persone,<br>&nbsp;&nbsp;Interno/Esterno ecc..)';
$string['goto'] = 'Vai a';
$string['gotothismonth'] = 'Vai al Mese Corrente';
$string['gotothisweek'] = 'Vai alla Settimana Corrente';
$string['gototoday'] = 'Vai a oggi';
$string['highlight_line'] = 'Evidenzia questa linea';
$string['hours'] = 'ora';
$string['in'] = 'in';
$string['include'] = 'Includi';
$string['internal'] = 'Interno';
$string['invalid_booking'] = 'Prenotazione non valida';
$string['invalid_entry_id'] = 'Entry ID non valido.';
$string['invalid_search'] = 'Valore di Ricerca vuoto o sbagliato.';
$string['invalid_series_id'] = 'Series ID non valido.';
$string['mail_body_changed_entry'] = 'Una prenotazione e\' stata modificata, questi i dettagli:';
$string['mail_body_del_entry'] = 'Una prenotazione e\' stata eliminata, di seguito i dettagli:';
$string['mail_body_new_entry'] = 'E\' stata registrata una nuova prenotazione, questi i dettagli:';
$string['mail_subject_delete'] = 'Prenotazione eliminata per  {$a->date}, {$a->room} (prenotazione effettuata da {$a->user})';
$string['mail_subject_entry'] = 'Prenotazione modificata per  {$a->date}, {$a->room} (prenotazione effettuata da {$a->user})';
$string['match_area'] = 'Trova area';
$string['match_descr'] = 'Trova descrizione completa';
$string['match_entry'] = 'Trova descrizione breve';
$string['match_room'] = 'Trova stanza';
$string['match_type'] = 'Corrispondenze';
$string['minutes'] = 'minuti';
$string['monthafter'] = 'Vai al Mese Successivo';
$string['monthbefore'] = 'Vai al Mese Precedente';
$string['mrbs'] = 'Sistema di Prenotazione Sale';
$string['must_set_description'] = 'Devi inserire una breve descrizione per la prenotazione. Per favore torna indietro e inseriscine una.';
$string['namebooker'] = 'Breve Descrizione';
$string['noarea'] = 'Nessuna area selezionata';
$string['noareas'] = 'Nessuna area';
$string['norights'] = 'Non hai i diritti per modificare questo oggetto.';
$string['norooms'] = 'Nessuna stanza.';
$string['no_rooms_for_area'] = 'Non ci sono stanze in questa Area';
$string['not_found'] = 'non trovata';
$string['not_php3'] = 'ATTENZIONE: Probabilmente non funziona con PHP3';
$string['no_users_create_first_admin'] = 'Crea un utente configurato come Amministratore, quindi potrai effettuare il login e creare altri utenti.';
$string['no_users_initial'] = 'Non ci sono utenti nel database che permettano la creazione iniziale di utenti';
$string['of'] = 'di';
$string['password_twice'] = 'Se vuoi modificare la password inseriscila due volte';
$string['period'] = 'Periodo';
$string['periods'] = 'periodi';
$string['please_contact'] = 'Contatta';
$string['ppreview'] = 'Anteprima di Stampa';
$string['records'] = 'Trovati';
$string['rep_dsp'] = 'Visualizza sul report';
$string['rep_dsp_dur'] = 'Durata';
$string['rep_dsp_end'] = 'Ora fine';
$string['repeat_id'] = 'Repeat ID';
$string['rep_end_date'] = 'Ripeti fino al';
$string['rep_for_nweekly'] = '(per (n) settimane';
$string['rep_for_weekly'] = '(per (n) settimane)';
$string['rep_freq'] = 'Frequenza';
$string['rep_num_weeks'] = 'Numero di settimane';
$string['report_and_summary'] = 'Report e Raggruppamento';
$string['report_end'] = 'Report su data fine';
$string['report_on'] = 'Report su incontri';
$string['report_only'] = 'Solo Report';
$string['report_start'] = 'Report su data inizio';
$string['rep_rep_day'] = 'Ripeti Girno';
$string['rep_type'] = 'Tipo ripetizione';
$string['rep_type_0'] = 'Nessuno';
$string['rep_type_1'] = 'Giornaliero';
$string['rep_type_2'] = 'Settimanale';
$string['rep_type_3'] = 'Mensile';
$string['rep_type_4'] = 'Annuale';
$string['rep_type_5'] = 'Mensile, giorno corrispondente';
$string['rep_type_6'] = 'Settimanale';
$string['returncal'] = 'Ritorna al calendario';
$string['returnprev'] = 'Ritorna alla Pagina Precedente';
$string['rights'] = 'Diritti';
$string['room'] = 'Stanza';
$string['room_admin_email'] = 'Email del gestore della stanza';
$string['rooms'] = 'Stanze';
$string['sched_conflict'] = 'Conflitto di Prenotazione';
$string['search_for'] = 'Cerca per';
$string['search_results'] = 'Risultati ricerca per';
$string['seconds'] = 'secondi';
$string['show_my_entries'] = 'Clicca per visualizzare tutti gli inserimenti';
$string['sort_rep'] = 'Ordina Report per';
$string['sort_rep_time'] = 'Inizio Data/Ora';
$string['start_date'] = 'Ora Inizio';
$string['submitquery'] = 'Esegui Report';
$string['sum_by_creator'] = 'Creatore';
$string['sum_by_descrip'] = 'Breve descrizione';
$string['summarize_by'] = 'Raggruppa per';
$string['summary_header'] = 'Gruppo di (Valori) Ore';
$string['summary_header_per'] = 'Sommario di (Valori) Periodi';
$string['summary_only'] = 'Solo Raggruppamento';
$string['sure'] = 'Sei sicuro?';
$string['system'] = 'Sistema operativo';
$string['through'] = 'attraverso';
$string['too_may_entrys'] = 'L\'opzione selezionata crea troppi inserimenti. <br>Per favore usa una opzione differente!';
$string['type'] = 'Tipo';
$string['unknown'] = 'Sconosciuto';
$string['update_area_failed'] = 'Aggiornamento area fallito:';
$string['update_room_failed'] = 'Aggiornamento stanza fallito:';
$string['useful_n-weekly_value'] = 'utile valore n-settimanale.';
$string['valid_room'] = 'stanza.';
$string['valid_time_of_day'] = 'orari validi del giorno.';
$string['viewday'] = 'Vedi Giorno';
$string['viewmonth'] = 'Vedi Mese';
$string['viewweek'] = 'Vedi Settimana';
$string['weekafter'] = 'Vai alla Settimana Successiva';
$string['weekbefore'] = 'Vai alla Settimana Precedente';
$string['weeks'] = 'settimane';
$string['you_are'] = 'Tu sei';
$string['you_have_not_entered'] = 'Non hai inserito';
$string['you_have_not_selected'] = 'Non hai selezionato';
