<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'book', language 'it', branch 'MOODLE_30_STABLE'
 *
 * @package   book
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addafter'] = 'Aggiungi un nuovo capitolo';
$string['book:addinstance'] = 'Aggiungere libri';
$string['book:edit'] = 'Modificare capitoli';
$string['book:read'] = 'Visualizzare libri';
$string['book:viewhiddenchapters'] = 'Visualizzare capitoli nascosti';
$string['chapters'] = 'Capitoli';
$string['chaptertitle'] = 'Titolo del capitolo';
$string['confchapterdelete'] = 'Sei sicuro di eliminare questo capitolo?';
$string['confchapterdeleteall'] = 'Sei sicuro di eliminare questo capitolo e tutti i suoi paragrafi?';
$string['content'] = 'Contenuto';
$string['customtitles'] = 'Titoli personalizzati';
$string['customtitles_help'] = 'I titoli dei capitoli di norma sono visualizzati automaticamente nel TOC e come intestazione di pagina subito sopra il corpo testo.

Se è stata selezionata l\'impostazione Titoli personalizzati, allora il titolo del capitolo non verrà usato per l\'intestazione. In questo caso è possibile inserire una intestazione come parte del testo';
$string['deletechapter'] = 'Elimina il capitolo "{$a}"';
$string['editchapter'] = 'Modifica il capitolo "{$a}"';
$string['editingchapter'] = 'Modifica capitolo';
$string['errorchapter'] = 'Si è verificato un errore durante la lettura di un capitolo del libro';
$string['eventchaptercreated'] = 'Creato capitolo';
$string['eventchapterdeleted'] = 'Eliminato capitolo';
$string['eventchapterupdated'] = 'Aggiornato capitolo';
$string['eventchapterviewed'] = 'Visualizzato capitolo';
$string['hidechapter'] = 'Nascondi il capitolo "{$a}"';
$string['modulename'] = 'Libro';
$string['modulename_help'] = 'Il modulo libro consente ad un docente di creare risorse multi pagina componendole, similmente ad un libro, in capitoli e paragrafi.
I libri possono contenere file multimediali e testi e sono indicati per contenuti corposi da suddividere in diverse sezioni.

E\' possibile usare il libro per:

* visualizzare materiale da leggere per moduli di studi individuale
* redigere un manuale per lo staff
* presentare un portfolio di lavori degli studenti';
$string['modulenameplural'] = 'Libri';
$string['movechapterdown'] = 'Sposta in basso il capitolo "{$a}"';
$string['movechapterup'] = 'Sposta in alto il capitolo "{$a}"';
$string['navexit'] = 'Esci dal libro';
$string['navimages'] = 'Immagini';
$string['navnext'] = 'Pagina successiva';
$string['navoptions'] = 'Opzioni disponibili per i link di navigaazione';
$string['navoptions_desc'] = 'Opzioni per la visualizzazione della navigazione nelle pagine del libro';
$string['navprev'] = 'Pagina precedente';
$string['navstyle'] = 'Stile della navigazione';
$string['navstyle_help'] = '* Immagini - Per la navigazione saranno usare icone
* Testo - Per la navigazione saranno usati i titolo dei capitoli';
$string['navtext'] = 'Testo';
$string['navtoc'] = 'Solo TOC';
$string['nocontent'] = 'Questo libro al momento non ha contenuti.';
$string['numbering'] = 'Formattazione capitoli';
$string['numbering0'] = 'Senza numerazione';
$string['numbering1'] = 'Numeri';
$string['numbering2'] = 'Elenco puntato';
$string['numbering3'] = 'Elenco rientrato';
$string['numbering_help'] = '* Senza numerazione- i titoli dei capitoli e dei paragrafi non sarà formattato.
* Numeri - capitoli e paragrafi saranno numerati (1, 1.1, 1.2, 2, ...)
* Elenco puntato - capitoli e paragrafi saranno visualizzati rientrati con punti elenco
* Elenco rientrato - i paragrafi saranno visualizzati rientrati';
$string['numberingoptions'] = 'Opzioni di formattazione disponibili';
$string['numberingoptions_desc'] = 'Le opzioni di numerazione da rendere disponibili quando si creano Libri.';
$string['page-mod-book-x'] = 'Qualsiasi pagina con modulo libro';
$string['pluginadministration'] = 'Gestione libro';
$string['pluginname'] = 'Libro';
$string['showchapter'] = 'Visualizza capitolo "{$a}"';
$string['subchapter'] = 'Paragrafo';
$string['subchapternotice'] = '(Disponibile solo dopo la creazione del primo capitolo)';
$string['subplugintype_booktool'] = 'Tool libro';
$string['subplugintype_booktool_plural'] = 'Tool libro';
$string['toc'] = 'Sommario';
$string['top'] = 'Ritorna su';
