<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'choice', language 'it', branch 'MOODLE_30_STABLE'
 *
 * @package   choice
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addmorechoices'] = 'Aggiungi altre scelte';
$string['allowmultiple'] = 'Consenti la selezione di più scelte';
$string['allowupdate'] = 'Consenti la modifica delle scelte';
$string['answered'] = 'Risposta';
$string['atleastoneoption'] = 'Devi fornire almeno una possibile risposta.';
$string['cannotsubmit'] = 'Si è verificato un errore durante l\'invio della scelta. Per favore riprova.';
$string['choice'] = 'Scelta';
$string['choiceactivityname'] = 'Scelta: {$a}';
$string['choice:addinstance'] = 'Aggiungere scelta';
$string['choice:choose'] = 'Salvare una scelta';
$string['choiceclose'] = 'Chiusura';
$string['choicecloseson'] = 'La scelta si chiude il {$a}';
$string['choice:deleteresponses'] = 'Rimuovere le scelte';
$string['choice:downloadresponses'] = 'Scaricare le scelte';
$string['choicefull'] = 'Questa opzione è completa.';
$string['choicename'] = 'Titolo della scelta';
$string['choiceopen'] = 'Apertura';
$string['choiceoptions'] = 'Opzioni scelta';
$string['choiceoptions_help'] = 'Le opzioni sono le proposte tra cui gli studenti potranno fare la loro scelta.

Puoi aggiungere un qualsiasi numero di scelte. Per non visualizzare una proposta è sufficiente lasciarla vuota. Se hai bisogno di più di 8 proposte, fai click sul pulsante "Aggiungi 3 campi al form".';
$string['choice:readresponses'] = 'Visualizzare le scelte';
$string['choicesaved'] = 'la tua scelta è stata salvata';
$string['choicetext'] = 'Testo della domanda';
$string['chooseaction'] = 'Scegli un\'azione...';
$string['completionsubmit'] = 'Completata all\'atto della scelta';
$string['description'] = 'Descrizione';
$string['displayhorizontal'] = 'Visualizza orizzontalmente';
$string['displaymode'] = 'Modalità  di visualizzazione';
$string['displayvertical'] = 'Visualizza verticalmente';
$string['eventanswercreated'] = 'Eseguita scelta';
$string['eventanswerupdated'] = 'Aggiornata scelta';
$string['eventreportviewed'] = 'Visualizzato report scelta';
$string['expired'] = 'Spiacente, questa attività è stata chiusa il {$a} e non è più disponibile';
$string['full'] = '(Completo)';
$string['havetologin'] = 'Devi autenticarti prima di poter effettuare la tua scelta';
$string['includeinactive'] = 'Includi risposte degli utenti non attivi e sospesi';
$string['limit'] = 'Limite';
$string['limitanswers'] = 'Limita il numero di scelte';
$string['limitanswers_help'] = 'Limita il numero di partecipanti che possono operare la medesima scelta.

Se l\'opzione è disabilitata, qualsiasi partecipante potrà operare la medesima scelta..';
$string['limitno'] = 'Limite {no}';
$string['modulename'] = 'Scelta';
$string['modulename_help'] = 'Il modulo di attività scelta consente al docente di formulare una domanda offrendo una serie di alternative.

I risultati delle scelte possono essere pubblicati dopo che gli studenti hanno risposto, dopo una data impostata oppure possono rimanere privati. I risultati possono essere resi noti sia assieme al nome dello studente sia in forma anonima.

E\' possibile usare la scelta per:

* Sondaggi veloci per stimolare la riflessione su un dato argomento
* Valutare rapidamente cosa hanno capito  gli studenti
* Facilitare le decisioni degli studenti, ad esempio consentendogli di esprimere preferenze sullo svolgimento del corso.';
$string['modulenameplural'] = 'Scelte';
$string['moveselectedusersto'] = 'Sposta gli utenti selezionati in...';
$string['multiplenotallowederror'] = 'Le scelte multiple non sono consentite';
$string['mustchooseone'] = 'Devi scegliere una proposta prima di salvare. Non è stato salvato nulla.';
$string['noguestchoose'] = 'Spiacente, gli ospiti non possono effettuare scelte.';
$string['noresultsviewable'] = 'I risultati non sono al momento visualizzabili.';
$string['notanswered'] = 'Senza scelta';
$string['notenrolledchoose'] = 'Spiacente, solo gli iscritti al corso possono effettuare scelte.';
$string['notopenyet'] = 'Spiacente, questa attività  non è disponibile fino al {$a}';
$string['numberofuser'] = 'Numero di risposte';
$string['numberofuserinpercentage'] = 'Percentuale delle risposte';
$string['option'] = 'Proposta';
$string['optionno'] = 'Opzione {no}';
$string['options'] = 'Opzioni';
$string['page-mod-choice-x'] = 'Qualsiasi pagina con modulo scelta';
$string['pluginadministration'] = 'Gestione Scelta';
$string['pluginname'] = 'Scelta';
$string['previewonly'] = 'Questa è un\'anteprima delle scelte disponibili. Potrai inviare la tua scelta solo dal {$a}.';
$string['privacy'] = 'Privacy dei risultati';
$string['publish'] = 'Rendi pubblici i risultati';
$string['publishafteranswer'] = 'Visualizza i risultati agli studenti dopo che hanno risposto';
$string['publishafterclose'] = 'Visualizza i risultati agli studenti solo dopo la chiusura della scelta';
$string['publishalways'] = 'Visualizza sempre i risultati agli studenti';
$string['publishanonymous'] = 'Rendi pubblici i risultati in forma anonima. Non visualizzare i nomi degli studenti.';
$string['publishnames'] = 'Rendi pubblici i risultati in maniera completa con i nomi e le rispettive scelte.';
$string['publishnot'] = 'Non rendere pubblici i risultati agli studenti.';
$string['removemychoice'] = 'Elimina la mia scelta';
$string['removeresponses'] = 'Elimina tutte le risposte';
$string['responses'] = 'Scelte';
$string['responsesresultgraphheader'] = 'Visualizzazione grafico';
$string['responsesto'] = 'Scelte su {$a}';
$string['results'] = 'Risultati';
$string['savemychoice'] = 'Salva la mia scelta';
$string['showpreview'] = 'Visualizza anteprima';
$string['showpreview_help'] = 'Gli studenti potranno visualizzare un\'anteprima della scelta prima della data di apertura.';
$string['showunanswered'] = 'Visualizza colonna di chi non ha scelto';
$string['skipresultgraph'] = 'Salta il grafico dei risultati';
$string['spaceleft'] = 'spazio disponibile';
$string['spacesleft'] = 'spazi disponibili';
$string['taken'] = 'Preso';
$string['timerestrict'] = 'Accetta scelta in un periodo di tempo';
$string['userchoosethisoption'] = 'Gli utenti che hanno scelto questa opzione';
$string['viewallresponses'] = 'Vedi {$a} scelte';
$string['withselected'] = 'Con i selezionati';
$string['yourselection'] = 'La tua selezione';
