<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'choicegroup', language 'it', branch 'MOODLE_30_STABLE'
 *
 * @package   choicegroup
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['add'] = 'Aggiungi';
$string['add_group'] = 'Aggiungi gruppo';
$string['add_grouping'] = 'Aggiungi raggruppamento';
$string['add_groupings'] = 'Aggiungi raggruppamenti';
$string['add_groups'] = 'Aggiungi gruppi';
$string['addmorechoices'] = 'Aggiungi ulteriori scelte';
$string['afterresultsviewable'] = 'I risultati saranno visibili soltanto dopo che avrai effettuato la scelta.';
$string['allowupdate'] = 'Consenti di modificare la scelta';
$string['and'] = 'e';
$string['answered'] = 'Risposte';
$string['applytoallgroups'] = 'Applica a tutti i gruppi';
$string['available_groups'] = 'Gruppi disponibili';
$string['byparticipants'] = 'di {$a} partecipanti';
$string['char_limitui_parenthesis_end'] = ')';
$string['char_limitui_parenthesis_start'] = '(';
$string['choice'] = 'Scelta';
$string['choicegroup:addinstance'] = 'Aggiungi attività Scelta gruppo';
$string['choicegroup:choose'] = 'Memorizzare una scelta';
$string['choicegroupclose'] = 'Chiusura';
$string['choicegroup:deleteresponses'] = 'Eliminare risposte';
$string['choicegroup:downloadresponses'] = 'Scaricare risposte';
$string['choicegroupfull'] = 'Il gruppo scelto è completo';
$string['choicegroupname'] = 'Nome';
$string['choicegroupopen'] = 'Apertura';
$string['choicegroupoptions'] = 'Opzioni di scelta';
$string['choicegroupoptions_help'] = 'Specificare qui le scelte che gli studenti avranno a disposizione.

Puoi compilarne quante ne vuoi. Ogni scelta lasciata vuota non verrà visualizzata. Se sono necessarie più scelte, cliccare il pulsante "Aggiungi 3 campi alla form".';
$string['choicegroup:readresponses'] = 'Leggi le risposte';
$string['choicegroupsaved'] = 'La tua scelta è stata salvata';
$string['choicetext'] = 'Testo della scelta';
$string['chooseaction'] = 'Scegli un\'azione ...';
$string['choosegroup'] = 'Scegli un gruppo';
$string['collapse_all_groupings'] = 'Minimizza tutti i raggruppamenti';
$string['completionsubmit'] = 'Visualizza come completo quando un utente effettua una scelta';
$string['createdate'] = 'Data di creazione del gruppo';
$string['defaultsettings'] = 'Impostazioni di default';
$string['del'] = 'Rimuovi';
$string['del_group'] = 'Rimuovi gruppo';
$string['del_groups'] = 'Rimuovi gruppi';
$string['displayhorizontal'] = 'Visualizza orizzontalmente';
$string['displaymode'] = 'Modalità di visualizzazione';
$string['displayvertical'] = 'Visualizza verticalmente';
$string['double_click_grouping_legend'] = 'Doppio click su un raggruppamento per espanderlo/minimizzarlo.';
$string['double_click_group_legend'] = 'Doppio click su un gruppo per aggiungerlo.';
$string['event:answered'] = 'Effettuata scelta';
$string['event:answered_desc'] = 'L\'utente con id \'{$a->userid}\' ha effettuato una scelta nel modulo di attività Scelta del gruppo con id \'{$a->contextinstanceid}\'.';
$string['event:removed'] = 'Eliminata scelta';
$string['event:removed_desc'] = 'L\'utente con id \'{$a->userid}\' ha eliminato la sua scelta nel modulo di attività Scelta del gruppo con id \'{$a->contextinstanceid}\'.';
$string['event:reportviewed'] = 'Visualizzato report';
$string['event:reportviewed_desc'] = 'L\'utente con id \'{$a->userid}\' ha visualizzato il report del modulo di attività Scelta del gruppo con id \'{$a->contextinstanceid}\'.';
$string['expand_all_groupings'] = 'Espandi tutti i raggruppamenti';
$string['expired'] = 'Ci dispiace, questa attività si è chiusa il {$a} e non è più disponibile';
$string['fillinatleastoneoption'] = 'Devi fornire almeno due possibili scelte.';
$string['fillinatleasttwooptions'] = 'Devi fornire almeno due possibili risposte.';
$string['full'] = '(Completo)';
$string['generallimitation'] = 'Limite generale';
$string['groupdoesntexist'] = 'Parte dei gruppi specificati non esistono nel corso. Il docente deve creare i gruppi necessari e/o modificare questa attività.';
$string['groupmembers'] = 'Membri del gruppo';
$string['groupsheader'] = 'Gruppi';
$string['havetologin'] = 'Prima di effettuare la scelta devi autenticarti';
$string['hidedescription'] = 'Nascondi descrizione';
$string['limit'] = 'Limite';
$string['limitanswers'] = 'Limita il numero di risposte consentite';
$string['limitanswers_help'] = 'L\'opzione permette di limitare il numero di studenti che possono iscriversi ai gruppi. Quando il limite viene raggiunto, nessun altro studente potrà iscriversi.

Se i limiti sono disabilitati, allora potrà iscriversi un numero illimitato di studenti.';
$string['members/'] = 'Membri';
$string['members/max'] = 'Membri / Capienza';
$string['modulename'] = 'Scelta gruppo';
$string['modulename_help'] = 'Il modulo Scelta gruppo consente agli studenti di iscriversi autonomamente in un gruppo presente in un corso. Il docente può specificare a quali gruppi gli studenti possono iscriversi e il numero massimo di studenti consentito per ciascun gruppo';
$string['modulenameplural'] = 'Scelta gruppi';
$string['moveselectedusersto'] = 'Sposta gli utenti selezionati...';
$string['multipleenrollmentspossible'] = 'Consenti l\'iscrizione a più gruppi';
$string['mustchooseone'] = 'Devi effettuare una scelta prima di salvare. Non è stato salvato nulla.';
$string['name'] = 'Nome';
$string['neverresultsviewable'] = 'I risultati non possono essere visualizzati.';
$string['noguestchoose'] = 'Ci dispiace, gli ospiti non possono effettuare scelte.';
$string['noresultsviewable'] = 'Al momento i risultati  non possono essere visualizzati.';
$string['notanswered'] = 'Non ancora risposto';
$string['notenrolledchoose'] = 'Ci dispiace, solo gli utenti iscritti possono effettuare scelte';
$string['notopenyet'] = 'Ci dispiace, questa attività non sarà disponibile fino al {$a}';
$string['notyetresultsviewable'] = 'I risultati saranno visibili soltanto dopo la chiusura dell\'attività.';
$string['numberofuser'] = 'Il numero degli utenti';
$string['option'] = 'Gruppo';
$string['page-mod-choice-x'] = 'Pagina contenente ogni scelta del gruppo';
$string['pleasesetgroups'] = 'Per favore crea almeno due gruppi nel corso.';
$string['pluginadministration'] = 'Amministrazione Scelta gruppo';
$string['pluginname'] = 'Scelta gruppo';
$string['privacy'] = 'Privatezza dei risultati';
$string['publish'] = 'Metodo di pubblicazione dei risultati';
$string['publishafteranswer'] = 'Visualizza i risultati agli studenti dopo la scelta';
$string['publishafterclose'] = 'Visualizza i risultati agli studenti solo dopo la chiusura';
$string['publishalways'] = 'Visualizza sempre i risultati agli studenti';
$string['publishanonymous'] = 'Pubblica risultati anonimi, senza mostrare i nomi degli studenti';
$string['publishnames'] = 'Pubblica i risultati completi, mostrando i nomi degli studenti e le loro scelte';
$string['publishnot'] = 'Non pubblicare i risultati agli studenti';
$string['removemychoicegroup'] = 'Elimina la mia scelta';
$string['removeresponses'] = 'Elimina tutte le risposte';
$string['responses'] = 'Risposte';
$string['responsesto'] = 'Risposte a {$a}';
$string['samegroupused'] = 'Non è possibile selezionare più volte lo stesso gruppo.';
$string['savemychoicegroup'] = 'Salva la mia scelta';
$string['selected_groups'] = 'Gruppi selezionati';
$string['set_limit_for_group'] = 'Limite per';
$string['showdescription'] = 'Visualizza descrizione';
$string['showunanswered'] = 'Visualizza la colonna per le risposte non pervenute';
$string['skipresultgraph'] = 'Salta il grafico dei risultati';
$string['sortgroupsby'] = 'Ordina gruppi per';
$string['spaceleft'] = 'posto disponibile';
$string['spacesleft'] = 'posti disponibili';
$string['systemdefault_date'] = 'Default di sistema (per data di creazione del gruppo)';
$string['systemdefault_name'] = 'Default di sistema (per nome)';
$string['taken'] = 'Occupato';
$string['the_value_you_entered_is_not_a_number'] = 'Il valore inserito non è un numero.';
$string['timerestrict'] = 'Limita le risposte a questo periodo di tempo';
$string['viewallresponses'] = 'Visualizza {$a} risposte';
$string['withselected'] = 'Con i selezionati';
$string['yourselection'] = 'La tua scelta';
