<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'glossary', language 'it', branch 'MOODLE_30_STABLE'
 *
 * @package   glossary
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addcomment'] = 'Aggiungi commento';
$string['addentry'] = 'Aggiungi voce';
$string['addingcomment'] = 'Aggiungi un commento';
$string['alias'] = 'Alias';
$string['aliases'] = 'Alias (parole alternative)';
$string['aliases_help'] = 'Ciascuna voce del glossario può essere associata ad un elenco di alias (parole alternative per lo stesso termine). Gli alias saranno anche collegati automaticamente alla voce associata.

Inserisci un alias per riga (senza separali con le virgole).';
$string['allcategories'] = 'Tutte le categorie';
$string['allentries'] = 'TUTTI';
$string['allowcomments'] = 'Commenti alle voci';
$string['allowcomments_help'] = 'L\'impostazione consente a tutti gli utenti autorizzati di aggiungere commenti alle voci di glossario.';
$string['allowduplicatedentries'] = 'Consenti voci duplicate';
$string['allowduplicatedentries_help'] = 'L\'impostazione consente di inserire più volte la stessa voce.';
$string['allowprintview'] = 'Visualizzazione per stampa';
$string['allowprintview_help'] = 'L\'impostazione consente di visualizzare il glossario in versione stampabile. I docenti possono visualizzare la versione stampabile indipendentemente da questa impostazione.';
$string['andmorenewentries'] = 'e altre {$a} nuove voci.';
$string['answer'] = 'Risposta';
$string['approvaldisplayformat'] = 'Formato di visualizzazione per approvare';
$string['approvaldisplayformat_help'] = 'Per approvare voci di glossario, è possibile usare formati diversi';
$string['approve'] = 'Approva';
$string['areaattachment'] = 'Allegati';
$string['areaentry'] = 'Definizioni';
$string['areyousuredelete'] = 'Sei sicuro di eliminare questa voce?';
$string['areyousuredeletecomment'] = 'Sei sicuro di eliminare questo commento?';
$string['areyousureexport'] = 'Sei sicuro di esportare questo termine in';
$string['ascending'] = 'crescente';
$string['attachment'] = 'Allegato';
$string['attachment_help'] = 'Alle voci è possibile allegare uno o più file.';
$string['author'] = 'autore';
$string['authorview'] = 'Visualizza per autore';
$string['back'] = 'Indietro';
$string['cachedef_concepts'] = 'Collegamenti voci di glossario';
$string['cantinsertcat'] = 'Non è possibile inserire la categoria';
$string['cantinsertrec'] = 'Non è possibile inserire il record';
$string['cantinsertrel'] = 'Non è possibile inserire la relazione categoria-voce';
$string['casesensitive'] = 'Voce sensibile ai caratteri maiuscoli/minuscoli';
$string['casesensitive_help'] = 'L\'impostazione specifica se è necessario tener conto delle maiuscole e minuscole per l\'auto collegamento della voce.';
$string['cat'] = 'categoria';
$string['categories'] = 'Categorie';
$string['category'] = 'Categoria';
$string['categorydeleted'] = 'Categoria eliminata';
$string['categoryview'] = 'Visualizza per categoria';
$string['changeto'] = 'cambia in {$a}';
$string['cnfallowcomments'] = 'Imposta il default per la possibilità di inserire commenti alle voci';
$string['cnfallowdupentries'] = 'Imposta il default per le voci duplicate';
$string['cnfapprovalstatus'] = 'Imposta il default per l\'approvazione delle voci inserite dagli studenti';
$string['cnfcasesensitive'] = 'Imposta il default per il controllo della forma maiuscola/minuscola quando si collega automaticamente una voce';
$string['cnfdefaulthook'] = 'La selezione di default da visualizzare quando il glossario è acceduto per la prima volta';
$string['cnfdefaultmode'] = 'Imposta il frame di default da visualizzare quando il glossario è acceduto per la prima volta';
$string['cnffullmatch'] = 'Imposta il default per l\'uso delle sole parole intere quando si collega automaticamente una voce';
$string['cnflinkentry'] = 'Imposta il default per il collegamento automatico delle voci';
$string['cnflinkglossaries'] = 'Imposta il default per il collegamento automatico dei glossari';
$string['cnfrelatedview'] = 'Il formato di visualizzazione da usare per il collegamento automatico e la visualizzazione delle voci.';
$string['cnfshowgroup'] = 'Imposta la visualizzazione della separazione dei gruppi, visibile oppure non visibile.';
$string['cnfsortkey'] = 'La chiave di ordinamento di default';
$string['cnfsortorder'] = 'La priorità di ordinamento di default.';
$string['cnfstudentcanpost'] = 'Imposta il default per consentire agli studenti di inserire voci';
$string['cnftabs'] = 'Seleziona le schede visibili per questo formato del glossario';
$string['comment'] = 'Commento';
$string['commentdeleted'] = 'Il commento è stato eliminato';
$string['comments'] = 'Commenti';
$string['commentson'] = 'Commenti su';
$string['commentupdated'] = 'Il commento è stato aggiornato';
$string['completionentries'] = 'Lo studente deve inserire il seguente numero di voci:';
$string['completionentriesgroup'] = 'Numero di voci';
$string['concept'] = 'Concetto';
$string['concepts'] = 'Concetti';
$string['configenablerssfeeds'] = 'L\'impostazione abilita l\'utilizzo degli RSS per tutti i glossari. E\' comunque necessario abilitarli manualmente nelle impostazioni di ogni glossario.';
$string['current'] = 'Ordinato per {$a}';
$string['currentglossary'] = 'Glossario in uso';
$string['date'] = 'data';
$string['dateview'] = 'Visualizza per data';
$string['defaultapproval'] = 'Voci approvate per default';
$string['defaultapproval_help'] = 'L\'impostazione definisce se le voci inserite debbano essere approvate prima di essere visualizzate.';
$string['defaulthook'] = 'Visualizzazione default';
$string['defaultmode'] = 'Mdalità di default';
$string['defaultsortkey'] = 'Chiave di ordinamento di default';
$string['defaultsortorder'] = 'Priorità di ordinamento di default';
$string['definition'] = 'Definizione';
$string['definitions'] = 'Definizioni';
$string['deleteentry'] = 'Elimina voce';
$string['deletenotenrolled'] = 'Elimina le voci inserite da utenti non iscritti';
$string['deletingcomment'] = 'Eliminazione commento';
$string['deletingnoneemptycategory'] = 'Eliminando questa categoria, non verranno comunque eliminate le voci in essa contenute, le voci saranno contrassegnate come non categorizzate.';
$string['descending'] = 'decrescente';
$string['destination'] = 'Destinazione delle voci importate';
$string['destination_help'] = 'E\' possibile importare voci nel glossario in uso o in un nuovo glossario. Nel secondo caso verrà creato un nuovo glossario con le impostazioni contenute nel file XML.';
$string['disapprove'] = 'Disapprova';
$string['displayformat'] = 'Formato di visualizzazione';
$string['displayformatcontinuous'] = 'Continuo senza autore';
$string['displayformatdefault'] = 'Per default uguale al formato di visualizzazione';
$string['displayformatdictionary'] = 'Semplice, stile dizionario';
$string['displayformatencyclopedia'] = 'Enciclopedia';
$string['displayformatentrylist'] = 'Elenco di voci';
$string['displayformatfaq'] = 'FAQ';
$string['displayformatfullwithauthor'] = 'Completo con autore';
$string['displayformatfullwithoutauthor'] = 'Completo senza autore';
$string['displayformat_help'] = 'Sono disponibili 7 formati di visualizzazione:

* Semplice, stile dizionario - Non sono visualizzati gli autori e gli eventuali allegati sono disponibili tramite link.
* Continuo senza autore - Le voci vengono visualizzate di seguito senza separazioni, eccetto le icone di modifica.
* Completo con autore - Visualizzazione tipo forum completa dei dati dell\'autore. Gli allegati sono disponibili tramite link.
* Completo senza autore - Visualizzazione tipo forum senza i dati dell\'autore. Gli allegati sono disponibili tramite link.
* Enciclopedia - Analogo a \'Completo con Autore\' ma le eventuali immagini allegate vengono visualizzate direttamente.
* Elenco di voci - Elenco di voci visualizzati come link.
* FAQ - Aggiunge automaticamente le parole DOMANDA e RISPOSTA, rispettivamente nei campi \'concetto\' e \'definizione\'';
$string['displayformats'] = 'Formati di visualizzazione';
$string['displayformatssetup'] = 'Impostazione dei formati di visualizzazione';
$string['duplicatecategory'] = 'Categoria duplicata';
$string['duplicateentry'] = 'Voce duplicata';
$string['editalways'] = 'Consenti di modificare sempre';
$string['editalways_help'] = 'L\'impostazione determina se le voci saranno sempre modificabili oppure no. Nel secondo caso i partecipanti le potranno modificare ed eliminare all\'interno di un prefissato intervallo di tempo (di norma 30 minuti).';
$string['editcategories'] = 'Modifica categorie';
$string['editentry'] = 'Modifica voce';
$string['editingcomment'] = 'Modifica commento';
$string['entbypage'] = 'Termini visualizzati per pagina';
$string['entries'] = 'Voci';
$string['entrieswithoutcategory'] = 'Voci non categorizzate';
$string['entry'] = 'Voce';
$string['entryalreadyexist'] = 'Voce già presente';
$string['entryapproved'] = 'La voce è stata approvata';
$string['entrydeleted'] = 'Voce eliminata';
$string['entryexported'] = 'Voce esportata correttamente';
$string['entryishidden'] = '(al momento questa voce è nascosta)';
$string['entryleveldefaultsettings'] = 'Impostazioni di default per le voci';
$string['entrysaved'] = 'La voce è stata salvata';
$string['entryupdated'] = 'La voce è stata aggiornata';
$string['entryusedynalink'] = 'Collega la voce automaticamente';
$string['entryusedynalink_help'] = 'Se l\'amministratore ha abilitato il collegamento automatico delle voci di glossario a livello di sito e questa opzione  è selezionata, la voce sarà collegata automaticamente ovunque appaia il termine all\'interno del corso.';
$string['errcannoteditothers'] = 'Non puoi modificare le voci inserite da altre persone';
$string['errconceptalreadyexists'] = 'La voce è già presente. In questo glossario non sono consentite voci duplicate.';
$string['errdeltimeexpired'] = 'Eliminazione non consentita. Tempo scaduto!';
$string['erredittimeexpired'] = 'E\' scaduto il tempo per la modifica di questa voce.';
$string['errorparsingxml'] = 'Si sono verificati errori durante il parsing del file. Assicurarsi che la sintassi XML sia corretta.';
$string['eventcategorycreated'] = 'Creata categoria';
$string['eventcategorydeleted'] = 'Eliminata categoria';
$string['eventcategoryupdated'] = 'Aggiornata categoria';
$string['evententryapproved'] = 'Approvata voce di glossario';
$string['evententrycreated'] = 'Creata voce di glossario';
$string['evententrydeleted'] = 'Eliminata voce di glossario';
$string['evententrydisapproved'] = 'Disapprovata voce di glossario';
$string['evententryupdated'] = 'Aggiornata voce di glossario';
$string['evententryviewed'] = 'Visualizzata voce di glossario';
$string['explainaddentry'] = 'Aggiungi un termine al glossario.<br />Concetto e definizione sono campi obbligatori.';
$string['explainall'] = 'Visualizza TUTTE le voci nella stessa pagina';
$string['explainalphabet'] = 'Sfoglia il glossario usando questo indice';
$string['explainexport'] = 'Clicca sul pulsante sottostante per esportare le voci di glossario in un file.<br/>Puoi scaricarlo e salvarlo e  successivamente potrai importarlo in questo o in un altro corso.<p>Nota che gli allegati (es. immagini) e le informazioni sugli autori non vengono esportati.</p>';
$string['explainimport'] = 'Devi specificare il file da importare, definendo il criterio per l\'elaborazione.<p>Invia qui la richiesta ed esamina i risultati.</p>';
$string['explainspecial'] = 'Visualizza tutte le voci che non cominciano con una lettera';
$string['exportedentry'] = 'Voce esportata';
$string['exportentries'] = 'Esporta voci';
$string['exportentriestoxml'] = 'Esporta voci in un file XML';
$string['exportfile'] = 'Esporta voci in un  file';
$string['exportglossary'] = 'Esporta glossario';
$string['exporttomainglossary'] = 'Esporta nel glossario primario';
$string['filetoimport'] = 'File da importare';
$string['filetoimport_help'] = 'Scegli sul tuo computer il file XML che contiene le voci da importare.';
$string['fillfields'] = 'Concetto e definizione sono campi obbligatori.';
$string['filtername'] = 'Auto collegamento al Glossario';
$string['fullmatch'] = 'Collega solo le parole intere';
$string['fullmatch_help'] = 'L\'impostazione stabilisce se l\'auto collegamento è valido solo per le parole intere. Ad esempio, la voce "costrutti" non sarà collegato all\'interno della parola "costruttivismo"';
$string['glossary:addinstance'] = 'Aggiungere glossari';
$string['glossary:approve'] = 'Approvare voci in attesa, o disapprovare voci approvate';
$string['glossary:comment'] = 'Creare commenti';
$string['glossary:export'] = 'Esportare voci';
$string['glossary:exportentry'] = 'Esportare voce singolarmente';
$string['glossary:exportownentry'] = 'Esportare le proprie voci singolarmente';
$string['glossary:import'] = 'Importare voci';
$string['glossaryleveldefaultsettings'] = 'Impostazioni standard per i glossari';
$string['glossary:managecategories'] = 'Gestire categorie';
$string['glossary:managecomments'] = 'Gestire commenti';
$string['glossary:manageentries'] = 'Gestire voci';
$string['glossary:rate'] = 'Valutare voci';
$string['glossarytype'] = 'Tipo di glossario';
$string['glossarytype_help'] = 'Un glossario primario è un glossario dove è possibile importare voci da glossari secondari. Un corso può avere un solo glossario primario. Se l\'importazione tra glossari non dovesse essere utile, allora  tutti i glossari del corso possono essere glossari secondari.';
$string['glossary:view'] = 'Visualizzare glossario';
$string['glossary:viewallratings'] = 'Visualizzare voti grezzi dati da ciascuno';
$string['glossary:viewanyrating'] = 'Visualizzare voti totali ricevuti da ciascuno';
$string['glossary:viewrating'] = 'Visualizzare le proprie valutazioni';
$string['glossary:write'] = 'Creare nuove voci';
$string['guestnoedit'] = 'Agli ospiti non è consentito modificare i glossari';
$string['importcategories'] = 'Importa categorie';
$string['importedcategories'] = 'Categorie importate';
$string['importedentries'] = 'Voci importate';
$string['importentries'] = 'Importa voci';
$string['importentriesfromxml'] = 'Importa voci da file XML';
$string['includegroupbreaks'] = 'Visualizza separazione dei gruppi';
$string['isglobal'] = 'Glossario globale';
$string['isglobal_help'] = 'le voci di un glossario globale sono collegati automaticamente in tutto il sito. Solo gli amministratori possono impostare glossari globali.';
$string['letter'] = 'alfabetico';
$string['linkcategory'] = 'Collega automaticamente questa categoria';
$string['linkcategory_help'] = 'L\'impostazione consente di collegare automaticamente i nomi di categoria in tutto il corso (solo se l\'auto collegamento è abilitato). Gli auto collegamenti dei nomi delle categorie porteranno gli utenti alla pagina Visualizza per categoria.';
$string['linking'] = 'Link automatico';
$string['mainglossary'] = 'Glossario primario';
$string['maxtimehaspassed'] = 'Spiacente, il tempo massimo per modificare questo commento ({$a}) è trascorso!';
$string['modulename'] = 'Glossario';
$string['modulename_help'] = 'Il modulo di attività Glossario consente  ai partecipanti di creare e gestire elenchi di voci, come ad esempio un dizionario o una raccolta di risorse e informazioni.


Un docente può consentire di allegare file alle definizioni delle voci. I file allegati di tipo immagine vengono visualizzati assieme alla definizione.  E\' possibile cercare voci oppure ordinarle alfabeticamente per categoria, data o autore. Per default le voci e le definizioni inserite sono considerati approvate, tuttavia,  prima di rendere la voce visibile a tutti i partecipanti. è anche possibile impostare l\'approvazione da parte di un docente

Tramite l\'attivazione del filtro \'Link automatici al glossario\' le voci potranno essere collegate automaticamente quando la voce compare nei testi del corso.

Un docente può anche consentire l\'inserimento di commenti alle voci. Le voci possono essere valutate sia dal docente sia dagli studenti (valutazione tra pari). I punteggi ottenuti vengono aggregati e memorizzati nel registro del valutatore.

E\' possibile usare i glossari per:

* Una raccolta collaborativa di parole chiave
* Uno spazio per consentire agli studenti di inserire informazioni su loro stessi per conoscersi reciprocamente
* Suggerimenti utili o buone pratiche su un dato argomento
* Un\'area di condivisione di video, immagini, o file musicali
* Una serie di argomenti da ricordare';
$string['modulenameplural'] = 'Glossari';
$string['newentries'] = 'Nuove voci di glossario';
$string['newglossary'] = 'Nuovo glossario';
$string['newglossarycreated'] = 'Il glossario è stato creato.';
$string['newglossaryentries'] = 'Nuove voci di glossario:';
$string['nocomment'] = 'Non è stato trovato nessun commento';
$string['nocomments'] = '(Per questa voce non è stato trovato nessun commento)';
$string['noconceptfound'] = 'Non è stato trovato nessun concetto o definizione.';
$string['noentries'] = 'In questa sezione non è stato trovata nessuna voce';
$string['noentry'] = 'Non è stata trovata nessuna voce.';
$string['nopermissiontodelcomment'] = 'Non puoi eliminare i commenti altrui!';
$string['nopermissiontodelinglossary'] = 'Non puoi inserire commenti in questo glossario!';
$string['nopermissiontoviewresult'] = 'Puoi visualizzare solamente i risultati ottenuti dai tuoi termini';
$string['notapproved'] = 'la voce di glossario non è stata ancora approvata.';
$string['notcategorised'] = 'Non categorizzato';
$string['numberofentries'] = 'Numero di voci';
$string['onebyline'] = '(una per riga)';
$string['page-mod-glossary-edit'] = 'Pagina di inserimento/modifica Glosasrio';
$string['page-mod-glossary-view'] = 'Visualizza pagina di modifica glossario';
$string['page-mod-glossary-x'] = 'Qualsiasi pagina con modulo glossario';
$string['pluginadministration'] = 'Gestione Glossario';
$string['pluginname'] = 'Glossario';
$string['popupformat'] = 'Formato visualizzazione';
$string['print'] = 'Stampa';
$string['printerfriendly'] = 'Versione stampabile';
$string['printviewnotallowed'] = 'La visualizzazione per la stampa non è permessa';
$string['question'] = 'Domanda';
$string['rejectedentries'] = 'Voci rifiutate';
$string['rejectionrpt'] = 'Report voci non approvate';
$string['resetglossaries'] = 'Elimina voci da';
$string['resetglossariesall'] = 'Elimina voci da tutti i glossari';
$string['rssarticles'] = 'Numero di articoli RSS';
$string['rssarticles_help'] = 'L\'impostazione stabilisce il numero di voci da includere nel feed RSS. In genere un valore tra 5 e 20 è adeguato.';
$string['rsssubscriberss'] = 'Visualizza RSS per \'{$a}\' voci';
$string['rsstype'] = 'Feed RSS per questa attività';
$string['rsstype_help'] = 'Abilita i feed RSS per l\'attività. E\' possibile scegliere se far comparire o meno l\'autore nel feed.';
$string['searchindefinition'] = 'Cerca anche nelle definizioni';
$string['secondaryglossary'] = 'Glossario secondario';
$string['showall'] = 'Visualizza link \'TUTTI\'';
$string['showall_help'] = 'L\'impostazione consente di visualizzare tutte le voci.';
$string['showalphabet'] = 'Visualizza collegamenti alfabetici';
$string['showalphabet_help'] = 'L\'impostazione consente ai partecipanti di filtrare le voci usando le lettere dell\'alfabeto';
$string['showspecial'] = 'Visualizza link \'Caratteri speciali\'';
$string['showspecial_help'] = 'L\'impostazione consente ai partecipanti di filtrare le voci  usando caratteri speciali (ad esempio @ e #).';
$string['sortby'] = 'Ordina per';
$string['sortbycreation'] = 'Data di creazione';
$string['sortbylastupdate'] = 'Ultimo aggiornamento';
$string['sortchronogically'] = 'Ordina cronologicamente per';
$string['special'] = 'Caratteri speciali';
$string['standardview'] = 'Visualizza in ordine alfabetico';
$string['studentcanpost'] = 'Gli studenti possono inserire termini';
$string['totalentries'] = 'Totale voci';
$string['usedynalink'] = 'Collega automaticamente le voci di glossario';
$string['usedynalink_help'] = 'Se l\'amministratore ha abilitato il collegamento automatico delle voci a livello di sito e questa opzione  è selezionata, il form per aggiungere nuovi termini includerà l\'opzione per il collegamento automatico della voce in tutto il corso.';
$string['visibletabs'] = 'Schede visibili';
$string['waitingapproval'] = 'In attesa di approvazione';
$string['warningstudentcapost'] = '(Valido solo se il glossario non è quello primario)';
$string['withauthor'] = 'Concetti con autore';
$string['withoutauthor'] = 'Concetti senza autore';
$string['writtenby'] = 'di';
$string['youarenottheauthor'] = 'Non puoi modificare questo commento perché non sei l\'autore.';
