<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'wiki', language 'it', branch 'MOODLE_30_STABLE'
 *
 * @package   wiki
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addcomment'] = 'Aggiungi commento';
$string['addedbegins'] = 'inserimento inizia';
$string['addedends'] = 'inserimento termina';
$string['admin'] = 'Amministrazione';
$string['adminmenu'] = 'Menu amministrativo';
$string['attachmentattach'] = 'Aggiungi come allegato';
$string['attachmentimage'] = 'Aggiungi come immagine';
$string['attachmentlink'] = 'Aggiungi come link';
$string['attachments'] = 'Allegati';
$string['backcomments'] = 'Torna ai commenti';
$string['backhistory'] = 'Torna alla storico';
$string['backoldversion'] = 'Torna alla vecchia versione';
$string['backpage'] = 'Torna alla pagina';
$string['backtomapmenu'] = 'Torna alla Mappa';
$string['cannotcomparenewerversion'] = 'E\' possibile confrontare la versione della pagina solamente con versioni più vecchie.';
$string['cannoteditpage'] = 'Non puoi modificare questa pagina';
$string['cannotmanagefiles'] = 'Non hai il privilegio di gestire i file wiki.';
$string['cannotviewfiles'] = 'Non hai il privilegio di visualizzare i file wiki.';
$string['cannotviewpage'] = 'Non puoi visualizzare questa pagina';
$string['changerate'] = 'Desideri cambiarlo?';
$string['comments'] = 'Commenti';
$string['commentscount'] = 'Commenti ({$a})';
$string['comparesel'] = 'Confronta selezionate';
$string['comparewith'] = 'Confronto della versione {$a->old} con la versione {$a->new}';
$string['contributions'] = 'Contributi';
$string['contributions_help'] = 'Elenco delle pagine che hai modificato.';
$string['createcomment'] = 'Commento inserito';
$string['createddate'] = 'Pagina creata: {$a->date} da {$a->username}';
$string['createpage'] = 'Crea pagina';
$string['creating'] = 'Creazione pagina wiki';
$string['creole'] = 'Creole';
$string['defaultformat'] = 'Formato di default';
$string['defaultformat_help'] = 'Imposta il formato di default utilizzato durante la redazione delle pagine wiki.

* HTML - Rende disponibile l\'editor HTML
* Creole - Un diffuso linguaggio di markup wiki con una toolbar minimale
* Nwiki - Il linguaggio di markup utilizzato nel modulo contrib Nwiki, simile al linguaggio usato da Mediawiki.';
$string['deleteallpages'] = 'Elimina tutte le pagine wiki';
$string['deletecomment'] = 'Eliminazione commento';
$string['deletecommentcheck'] = 'Elimina commento';
$string['deletecommentcheckfull'] = 'Sei sicuro di eliminare il commento?';
$string['deletedbegins'] = 'Eliminazione inizia';
$string['deletedends'] = 'Eliminazione termina';
$string['deleteupload'] = 'Elimina';
$string['deleteversions'] = 'Elimina versione della pagina';
$string['diff'] = 'Differenze';
$string['diff_help'] = 'Le versioni scelte delle pagine possono essere confrontate per individuare le differenze.';
$string['edit'] = 'Modifica';
$string['editblocks'] = 'Attiva modifica blocchi';
$string['editcomment'] = 'Modifica commento';
$string['editfiles'] = 'Modifica file wiki';
$string['editing'] = 'Modifica pagina wiki';
$string['editingcomment'] = 'Modifica commento';
$string['editingpage'] = 'Modifica pagina \'{$a}\'';
$string['editsection'] = 'modifica';
$string['eventdiffviewed'] = 'Visualizzate differenze wiki';
$string['eventhistoryviewed'] = 'Visualizzato storico wiki';
$string['eventmapviewed'] = 'Visualizzata mappa pagine wiki';
$string['eventpagecreated'] = 'Creata pagina wiki';
$string['eventpagedeleted'] = 'Eliminata pagina wiki';
$string['eventpagelocksdeleted'] = 'Eliminato blocco pagina wiki';
$string['eventpageupdated'] = 'Aggiornata pagina wiki';
$string['eventpageversiondeleted'] = 'Eliminata versione pagina wiki';
$string['eventpageviewed'] = 'Visualizzata pagina wiki';
$string['eventversionrestored'] = 'Ripristinata versione wiki';
$string['eventversionviewed'] = 'Visualizzata versione pagina wiki';
$string['filenotuploadederror'] = 'Non è stato possibile caricare correttamente il file \'{$a}\'';
$string['files'] = 'File';
$string['filtername'] = 'Auto link pagine wiki';
$string['firstpagetitle'] = 'Titolo pagina iniziale';
$string['firstpagetitle_help'] = 'Il titolo della pagina iniziale del wiki.';
$string['forceformat'] = 'Forza formato';
$string['forceformat_help'] = 'Forzando il formato non sarà possibile scegliere un formato diverso quando si modificano le pagine del wiki.';
$string['format'] = 'Formato';
$string['formatcreole'] = 'Formato Creole';
$string['formatcreole_help'] = 'Creole è un diffuso linguaggio di markup wiki che fornisce una barra di strumenti per facilitare l\'inserimento del markup.

Per creare una pagina,  racchiudi il nome della pagina stessa tra doppie partentesi quadre, ad esempio [[Pagina 2]]';
$string['format_help'] = '* HTML - Rende disponibile l\'editor HTML
* Creole - Un diffuso linguaggio di markup wiki con una toolbar minimale
* Nwiki - Il linguaggio di markup utilizzato nel modulo contrib Nwiki, simile al linguaggio usato da Mediawiki';
$string['formathtml'] = 'Formato HTML';
$string['formathtml_help'] = 'L\'editor HTML semplifica la formattazione del contenuto.

Per creare una pagina,  racchiudete il nome della pagina stessa tra doppie partentesi quadre, ad esempio [[Pagina 2]]';
$string['formatnwiki'] = 'Formato NWiki';
$string['formatnwiki_help'] = 'Nwiki è Il linguaggio di markup utilizzato nel modulo contrib Nwiki.

Per creare una pagina, racchiudi il nome della pagina stessa tra doppie parentesi quadre, ad esempio [[Pagina 2]]';
$string['history'] = 'Storico';
$string['history_help'] = 'Lo storico elenca i link alle versioni precedenti della pagina.';
$string['html'] = 'HTML';
$string['incorrectdeleteversions'] = 'Le versioni delle pagine che si desidera eliminare non sono corrette.';
$string['incorrectpageid'] = 'L\'ID della pagina non è corretto.';
$string['incorrectsubwikiid'] = 'L\'ID del subwiki non è corretto.';
$string['incorrectwikiid'] = 'L\'ID del wiki non è corretto.';
$string['individualpagedoesnotexist'] = 'La pagina wiki individuale non esiste';
$string['insertcomment'] = 'Inserisci commento';
$string['insertimage'] = 'Inserisci un\'immagine...';
$string['insertimage_help'] = 'Questo menu a discesa consente l\'inserimento di un\'immagine nell\'editor wiki. Se vuoi aggiungere altre immagini, usa il tab "File".';
$string['invalidlock'] = 'Al momento la pagina è bloccata da un altro utente.';
$string['invalidparameters'] = 'E\' stato dato un parametro non valido.';
$string['invalidsection'] = 'Sezione non valida';
$string['invalidsesskey'] = 'La Sesskey fornita non è valida. per favore inviare nuovamente i dati.';
$string['javascriptdisabledlocks'] = 'Nel tuo browser Javascript è disabilitato. Le modifiche effettuate potrebbero non essere salvate correttamente.';
$string['links'] = 'Link';
$string['listall'] = 'Elenca tutte';
$string['listorphan'] = 'Elenca orfane';
$string['lockingajaxtimeout'] = 'Modifica il tempo di refresh del blocco modifica pagine';
$string['lockingtimeout'] = 'Timeout blocco pagine';
$string['map'] = 'Mappa';
$string['mapmenu'] = 'Menu mappa';
$string['migrationfinished'] = 'La migrazione è stata completata correttamente';
$string['migrationfinishednowikis'] = 'La migrazione è stata completata, non è stato migrato nessun wiki.';
$string['missingpages'] = 'Pagine prive di contenuto';
$string['modified'] = 'Data di modifica';
$string['modulename'] = 'Wiki';
$string['modulename_help'] = 'Il modulo di attività wiki consente ai partecipanti di inserire e modificare una raccolta di pagine web. Un wiki può essere collaborativo, dove tutti possono lavorarci, oppure individuale, nel qual caso ciascun partecipante lavorerà sul propri wiki.

Il wiki mantiene lo storico delle modifiche, elencando ciascuna modifica accanto al  rispettivo autore.

E\' possibile usare il wiki per:

* dispense di gruppo o guide allo studio
* consentire ai membri di un facoltà di pianificare incontri preparando uno schema di lavoro
* scrittura collaborativa di testi su argomenti stabiliti dal docente
* scrittura collaborativa di racconti e di poesie, dove ciascun partecipane può scrivere un paragrafo o un verso
* diario personale dei partecipanti e note di esame (utilizzando wiki individuali)';
$string['modulenameplural'] = 'Wiki';
$string['navigation'] = 'Navigazione';
$string['navigationfrom'] = 'La pagina proviene da';
$string['navigationfrom_help'] = 'Pagine del wiki collegate a questa pagina';
$string['navigationto'] = 'La pagina va in';
$string['navigationto_help'] = 'Link ad altre pagine';
$string['newpage'] = 'Crea pagina';
$string['newpagehdr'] = 'Nuova pagina';
$string['newpagetitle'] = 'Titolo nuova pagina';
$string['noattachments'] = '<strong>Nessun file allegato</strong>';
$string['nocomments'] = 'Non ci sono commenti';
$string['nocontent'] = 'Questa pagina non ha contenuti';
$string['nocontribs'] = 'Non hai contribuito a questo wiki';
$string['nocreatepermission'] = 'Occorre il privilegio di creare pagine';
$string['noeditcommentpermission'] = 'Occorre il privilegio di modificare commenti';
$string['noeditpermission'] = 'Occorre il privilegio di modificare pagine';
$string['nofrompages'] = 'Non ci sono link che puntano a questa pagina';
$string['nohistory'] = 'Questa pagina non ha storico';
$string['nomanagecommentpermission'] = 'Occorre il privilegio di gestire commenti';
$string['nomanagewikipermission'] = 'Occorre il privilegio di gestire wiki';
$string['noorphanedpages'] = 'Non ci sono pagine orfane';
$string['nooverridelockpermission'] = 'E\' necessario il privilegio \'Ignorare blocco pagine wiki\'';
$string['norated'] = 'Questa pagina non è stata ancora valutata, se vuoi puoi essere il primo!';
$string['norating'] = 'Nessuna valutazione';
$string['nosearchresults'] = 'Nessun risultato';
$string['noteditblocks'] = 'Disattiva modifica blocchi';
$string['notingroup'] = 'Non è in un gruppo';
$string['notmigrated'] = 'Questo wiki non è stato ancora migrato. Per favore contatta il tuo amministratore.';
$string['notopages'] = 'Questa pagina non ha link verso altre pagine';
$string['noupdatedpages'] = 'Non ci sono pagine aggiornate';
$string['noviewcommentpermission'] = 'Occorre il privilegio di visualizzare commenti';
$string['noviewpagepermission'] = 'Occorre il privilegio di visualizzare pagine';
$string['nwiki'] = 'NWiki';
$string['oldversion'] = 'Vecchia versione';
$string['orphaned'] = 'Pagine orfane';
$string['orphaned_help'] = 'Elenco delle pagine non collegate da altre pagine.';
$string['overridelocks'] = 'Ignora blocco';
$string['overridinglocks'] = 'Annullamento blocco pagine wiki';
$string['pageexists'] = 'La pagina esiste già e ti ci sto portando';
$string['pageindex'] = 'Indice pagina';
$string['pageindex_help'] = 'L\'albero delle pagine di questo wiki';
$string['pageislocked'] = 'In questo momento qualcuno sta modificando questa pagina. Prova a modificarla più tardi.';
$string['pagelist'] = 'Elenco delle pagine';
$string['pagelist_help'] = 'Elenco delle pagine categorizzate in ordine alfabetico';
$string['page-mod-wiki-comments'] = 'Pagina commenti modulo wiki';
$string['page-mod-wiki-history'] = 'Pagina storico wiki';
$string['page-mod-wiki-map'] = 'Pagina mappa wiki';
$string['page-mod-wiki-view'] = 'Pagina principale wiki';
$string['page-mod-wiki-x'] = 'Qualsiasi pagina con modulo wiki';
$string['pagename'] = 'Nome pagina';
$string['peerreview'] = 'Valutazione tra pari';
$string['pluginadministration'] = 'Gestione wiki';
$string['pluginname'] = 'Wiki';
$string['prettyprint'] = 'Versione stampabile';
$string['previewwarning'] = 'Questa è un\'anteprima. Le modifiche non sono state ancora salvate.';
$string['print'] = 'Stampa';
$string['rated'] = 'Hai valutato questa pagina come {$a}';
$string['rating'] = 'Valutazione';
$string['ratingmode'] = 'Modalità di valutazione';
$string['removeallwikitags'] = 'Elimina tutti i tag wiki';
$string['removepages'] = 'Elimina pagine';
$string['reparsetimeout'] = 'Timeout di rilettura di default';
$string['repeatedsection'] = 'Errore wiki: il nome della sezione non può essere ripetuto \'{$a}\'';
$string['restore'] = 'Ripristina';
$string['restoreconfirm'] = 'Sei certo di voler ripristinare la versione #{$a}?';
$string['restoreerror'] = 'Non è stato possibile ripristinare la versione #{$a}';
$string['restorethis'] = 'Ripristina questa versione';
$string['restoreversion'] = 'Ripristina vecchia versione';
$string['restoring'] = 'Ripristino della versione #{$a}';
$string['return'] = 'Indietro';
$string['save'] = 'Salva';
$string['saving'] = 'Salvataggio pagina wiki';
$string['savingerror'] = 'Errore durante il salvataggio';
$string['searchcontent'] = 'Cerca nel contenuto della pagina';
$string['searchresult'] = 'Risultati della ricerca:';
$string['searchterms'] = 'Cerca termini';
$string['searchwikis'] = 'Cerca nei wiki';
$string['special'] = 'Speciale';
$string['tableofcontents'] = 'Indice';
$string['tagsdeleted'] = 'I tag wiki sono stati eliminati';
$string['tagtitle'] = 'Vedi il tag {$a}"';
$string['teacherrating'] = 'Valutazione del docente';
$string['timesrating'] = 'Questa pagina è stata valutata {$a->c} volte con una media di: {$a->s}';
$string['updatedpages'] = 'Pagine aggiornate';
$string['updatedpages_help'] = 'Pagine wiki aggiornate di recente';
$string['updatedwikipages'] = 'Pagine wiki aggiornate';
$string['upload'] = 'Carica ed Elimina';
$string['uploadactions'] = 'Azioni';
$string['uploadfiletitle'] = 'Allegati';
$string['uploadname'] = 'Nome file';
$string['uploadtitle'] = 'Allega file';
$string['version'] = 'Versione';
$string['versionerror'] = 'L\'ID della versione non esiste';
$string['versionnum'] = 'Versione #{$a}';
$string['view'] = 'Visualizza';
$string['viewallhistory'] = 'Visualizza lo storico';
$string['viewcurrent'] = 'Versione attuale';
$string['viewperpage'] = 'Visualizza {$a} versioni per pagina';
$string['viewversion'] = 'Visualizzazione della versione #{$a} della pagina';
$string['wiki'] = 'Wiki';
$string['wiki:addinstance'] = 'Aggiungere wiki';
$string['wikiattachments'] = 'Allegati wiki';
$string['wikiboldtext'] = 'Grassetto';
$string['wiki:createpage'] = 'Creare pagine wiki';
$string['wiki:editcomment'] = 'Aggiungere commenti alle pagine';
$string['wiki:editpage'] = 'Salvare pagine wiki';
$string['wikiexternalurl'] = 'URL Esterna';
$string['wikifiles'] = 'File wiki';
$string['wikifiletable'] = 'Elenco file caricati';
$string['wikiheader'] = 'Intestazione livello {$a}';
$string['wikihr'] = 'Linea orizzontale';
$string['wikiimage'] = 'Immagine';
$string['wikiinternalurl'] = 'Link interno';
$string['wikiintro'] = 'Descrizione';
$string['wikiitalictext'] = 'Corsivo';
$string['wikilockingsettings'] = 'Timeout di blocco e rilettura';
$string['wiki:managecomment'] = 'Gestire commenti wiki';
$string['wiki:managefiles'] = 'Gestire file wiki';
$string['wiki:managewiki'] = 'Gestire impostazioni wiki';
$string['wikimode'] = 'Modalità wiki';
$string['wikimodecollaborative'] = 'Wiki collaborativo';
$string['wikimode_help'] = 'La modalità wiki definisce chi può modificare il wiki, tutti - wiki collaborativo, oppure il singolo utente - wiki individuale.';
$string['wikimodeindividual'] = 'Wiki individuale';
$string['wikiname'] = 'Titolo wiki';
$string['wikinowikitext'] = 'Nessun testo wiki';
$string['wikiorderedlist'] = 'Elenco ordinato';
$string['wiki:overridelock'] = 'Ignorare blocco pagine wiki';
$string['wikipages'] = 'Pagine wiki';
$string['wikisettings'] = 'Impostazioni Wiki';
$string['wikiunorderedlist'] = 'Elenco non ordinato';
$string['wiki:viewcomment'] = 'Visualizzare commenti alle pagine';
$string['wiki:viewpage'] = 'Visualizzare pagine wiki';
$string['wrongversionlock'] = 'Un altro utente ha modificato questa pagina mentre la stavi modificando anche tu. Le tue modifiche son ora obsolete.';
$string['wrongversionsave'] = 'Un altro utente ha generato una versione mentre stavi modificando la pagina. Hai sovrascritto le sue modifiche, controlla lo storico della pagina.';
